
Figure - Bug #111407
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110883 (New): AF-V1.0功能测试-蓝牙

AF-[EVT]--[BT]V1.0功能-蓝牙连接到设备后无设备类型显示
2022-08-22 18:57 - CDTS_TEST 王成

Status: CLOSED Start date: 2022-08-22

Priority: Normal Due date: 2022-09-30

Assignee: CDTS_TEST 王成 % Done: 100%

Category: LC Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: 1

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 非问题

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220822.alpha

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置 - 已连接设备 - 连接偏好设置 - 蓝牙

2、打开蓝牙开关，连接蓝牙耳机

3、查看状态栏显示

【预期结果】

1、状态栏显示蓝牙图标

2、设备连接成功后会显示连接的设备类型

【实际结果】

1、状态栏有蓝牙图标显示

2、无设备类型显示

【复现率】：必现

History

#1 - 2022-08-23 14:42 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD LC-徐玺栋

#2 - 2022-08-26 14:29 - CD LC-徐玺栋

- Status changed from New to ASSIGNED

当前进展：

不清楚具体需要什么样的效果，无法入手；

下一步计划：

请测试同学提供更详细一点的需求效果图；
#3 - 2022-08-26 15:40 - CD LC-徐玺栋

- Status changed from ASSIGNED to RESOLVED

当前进展：

与测试和产品的同学交流，决定暂时这一版先按照源生的来，后面v2.0需要看UE设计；

下一步计划：

看需求需要再进行更改。

#4 - 2022-08-26 16:19 - CDTS_TEST 王成

- Subject changed from AF=V1.0功能-蓝牙连接到设备后无设备类型显示 to AF-[EVT]--[BT]V1.0功能-蓝牙连接到设备后无设备类型显示

#5 - 2022-09-06 16:33 - CDTS_TEST 王成

依赖UI,计划于V2.0阶段解决

#6 - 2022-09-06 16:34 - CDTS_TEST 王成

- Due date set to 2022-09-30

#7 - 2022-09-16 15:04 - CD LC-徐玺栋

- Status changed from RESOLVED to ASSIGNED

#8 - 2022-09-22 23:20 - CD LC 陶洪普

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD LC-徐玺栋 to CDTS_TEST 王成

Hi

2、无设备类型显示

对预期结果，请帮截取需求文档说明．

（因为连接多个设备，都显示在状态栏那里，也不美观吧，个人意见）

请确认，谢谢！

#9 - 2022-09-23 14:38 - CDTS_TEST 王成

- File 蓝牙外设PRD截图.jpg added

- Assignee changed from CDTS_TEST 王成 to CD FW-王伟

请王伟根据PRD给出截图

#10 - 2022-09-27 10:02 - CD LC-徐玺栋

- Target version set to VX1_MCE_FSE_V2.0_20220930

#11 - 2022-09-27 14:19 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD LC-徐玺栋
此问题，状态栏不会显示设备类型，只会在右上角显示一个蓝牙图标。

#12 - 2022-09-28 15:48 - CD LC-徐玺栋

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD LC-徐玺栋 to CDTS_TEST 王成

■ Current conclusion

根据需求文档上，状态栏不会显示设备类型，只会在右上角显示一个蓝牙图标

■ Next action

此票就先以非问题走下去

#13 - 2022-09-29 16:22 - CD LC-徐玺栋

- Resolution changed from -- to FIXED

- Root cause set to 非问题

#14 - 2022-09-30 11:36 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

目前UI/UX还没确定下来，在配对设备时的弹窗上，增加了设备类型名称，测试通过，等后续版本合入UI/UX之后再测试，本BUG先关闭

#15 - 2022-09-30 11:37 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

Files

Snipaste_2022-08-22_18-54-17.png 113 KB 2022-08-22 CDTS_TEST 王成

蓝牙外设PRD截图.jpg 155 KB 2022-09-23 CDTS_TEST 王成
